Page -> Diferencia entre revisiones de «PPTP-Ubuntu» Vistas :  Página  Discusión  Ver fuente  Historial 

De DIT-CDC

(Ubuntu 6.10)
(Ubuntu 6.10)
Línea 55: Línea 55:
  
 
   Solapa Encryption:
 
   Solapa Encryption:
   Seleccionar "Refuse Microsoft MPPE"
+
   Seleccionar "Require Microsoft Point-to-Point (MPPE)"
  
 
<li>Pulsar "Añadir"</li>
 
<li>Pulsar "Añadir"</li>

Revisión de 13:00 31 mar 2007

Configuración de túneles PPTP en Ubuntu


Ubuntu 6.06

En construcción

Ubuntu 6.10

Existe un fallo conocido en Ubuntu 6.10 que impide que funcionen correctamente los túneles.

Para solucionarlo hay que:

  • Bajarse la una versión anterior de ppp (2.4.3) de aquí
  • Instalarla mediante:
 dpkg -i ppp_2.4.3-20050321+2ubuntu1.1_i386.deb

A partir de aquí en procedimiento es:

  • Instalar pptp-linux
  •  apt-get install pptp-linux
    
  • Instalar pptpconfig
    1. Añadir la fuente de pptpconfig a /etc/apt/sources.list:
    2.  echo -e '\n# PPTP GUI\ndeb http://quozl.netrek.org/pptp/pptpconfig ./' >> /etc/apt/sources.list
      
    3. actualizar:
    4.      apt-get update
      
    5. instalar PPTP Client GUI:
    6.      apt-get install pptpconfig
      
  • Arrancar pptpconfig:
  •  > pptpconfig
    
  • Configurar una conexión con los parámetros siguientes:
  •  Solapa Server:
     Name: DIT
     Server: rpv.dit.upm.es
     Domain:
     Username: fulanito
     Password: clavedefulanito
    
     Solapa Encryption:
     Seleccionar "Require Microsoft Point-to-Point (MPPE)"
    
  • Pulsar "Añadir"



Referencias




Navegación
Herramientas personales